This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 97360 - chattr +i -i does not work
chattr +i -i does not work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-13 12:59 EDT by Jeronimo Alaminos
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeronimo Alaminos 2003-06-13 12:59:18 EDT
Description of problem:
chattr +i or -i does not work. It says "function not implemented" while setting
flags on "name of the file". I'm traslating from spanish so maybe it is not very
accurate.

Version-Release number of selected component (if applicable): 1.33-3


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-07-24 19:23:48 EDT
On what sort of filesystem?
Comment 2 Jeronimo Alaminos 2003-07-25 04:06:15 EDT
The filesystem is ext3, kernel-2.4.20-20.1.2013.nptl from rawhide. Most packages
also from rawhide.

Comment 3 Dave Jones 2004-10-26 00:48:49 EDT
did this get fixed in updates ?
Comment 4 Jeronimo Alaminos 2004-10-26 03:57:42 EDT
Yes. It works ok on FC3 Test 3. Thank you.

Note You need to log in before you can comment on or make changes to this bug.